## lighttpd-dav-gui 1.0.0-1

=== Makefile ===
all:
	python2.5 setup.py build

clean:
	python2.5 setup.py clean --all

install:
	python2.5 setup.py install --root $(DESTDIR)

=== debian/changelog ===
lighttpd-dav-gui (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <Alexey.Zlobin@gmail.com>  Sun,  1 Nov 2009 17:27:26 +0300

## lighttpd-dav-gui 1.0.0-2-maemo5

=== debian/changelog ===
lighttpd-dav-gui (1.0.0-2-maemo5) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <Alexey.Zlobin@gmail.com>  Sun,  1 Nov 2009 17:27:26 +0300

=== debian/control ===
Source: lighttpd-dav-gui
Section: user/network
Priority: optional
Maintainer: unknown <Alexey.Zlobin@gmail.com>
Build-Depends: debhelper (>= 5), python2.5-dev
Standards-Version: 3.7.2

Package: lighttpd-dav-gui
Architecture: any
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-common
Description: GUI configuration tool for lighttpd webdav
 Part of Maemo-WebDAV project

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/lighttpd-dav-gui.sgml > lighttpd-dav-gui.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/lighttpd-dav-gui.
	$(MAKE) DESTDIR=$(CURDIR)/debian/lighttpd-dav-gui install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
